# $Id: Makefile.am 30154 2026-06-25 13:32:45Z yeti-dn $

# Keep this on one line to make it easier for gwyddion-night-build to patch
SUBDIRS = cmap file graph image synth tools volume xyz pygwy

noinst_HEADERS = preview.h
